camel-nntp-grouplist
3
CAMEL Library

# camel-nntp-grouplist

## Synopsis

    typedef             _CamelNNTPGroupList;
    typedef             _CamelNNTPGroupListEntry;
    struct CamelNNTPGroupList* camel_nntp_grouplist_fetch   (CamelNNTPStore *store,
                                                             CamelException *ex);
    gint                camel_nntp_grouplist_update         (struct CamelNNTPGroupList *group_list,
                                                             CamelException *ex);
    void                camel_nntp_grouplist_save           (struct CamelNNTPGroupList *group_list,
                                                             CamelException *ex);
    void                camel_nntp_grouplist_free           (struct CamelNNTPGroupList *group_list);

## Description

## Details

### _CamelNNTPGroupList

    typedef struct CamelNNTPGroupList _CamelNNTPGroupList;

### _CamelNNTPGroupListEntry

    typedef struct CamelNNTPGroupListEntry _CamelNNTPGroupListEntry;

### camel_nntp_grouplist_fetch ()

    struct CamelNNTPGroupList* camel_nntp_grouplist_fetch   (CamelNNTPStore *store,
                                                             CamelException *ex);

`store` :

`ex` :

Returns :

### camel_nntp_grouplist_update ()

    gint                camel_nntp_grouplist_update         (struct CamelNNTPGroupList *group_list,
                                                             CamelException *ex);

`group_list` :

`ex` :

Returns :

### camel_nntp_grouplist_save ()

    void                camel_nntp_grouplist_save           (struct CamelNNTPGroupList *group_list,
                                                             CamelException *ex);

`group_list` :

`ex` :

### camel_nntp_grouplist_free ()

    void                camel_nntp_grouplist_free           (struct CamelNNTPGroupList *group_list);

`group_list` :